<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Вход');
define('NAVBAR_TITLE_2', 'Восстановление пароля');
define('HEADING_TITLE', 'Я забыл свой пароль!');
define('TEXT_MAIN', 'Если вы забыли свой пароль, введите Ваш адрес электронной почты во время регистрации или псевдоним и нажмите кнопку Далее. На адрес, указанный при регистрации будет отправлен новый пароль, порожденные системой.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'ОШИБКА: e-mail' .((NICK_VALUE=='true')?'/Ник:':'') .' адрес не найден в базе заказчика. Пожалуйста, повторите попытку.');
define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Ваш пароль');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Запрос на получение нового пароля был получен от ' . $_SERVER['REMOTE_ADDR'] . '.' . "\n\n" . 'Ваш новый пароль в \'' . STORE_NAME . '\' :' . "\n\n" . '   %s' . "\n\n");
define('SUCCESS_PASSWORD_SENT', 'Выполнено: Ваш новый пароль отправлен Вам по e-mail.');
?>